@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@-webkit-keyframes fadeLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(50px, 0, 0);
            transform: translate3d(50px, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(50px, 0, 0);
            transform: translate3d(50px, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}

@-webkit-keyframes fadeRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-50px, 0, 0);
            transform: translate3d(-50px, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-50px, 0, 0);
            transform: translate3d(-50px, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}

@-webkit-keyframes fadeUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 50px, 0);
            transform: translate3d(0, 50px, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 50px, 0);
            transform: translate3d(0, 50px, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}

@-webkit-keyframes fadeDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -50px, 0);
            transform: translate3d(0, -50px, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -50px, 0);
            transform: translate3d(0, -50px, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}

@-webkit-keyframes bgAnime {
  0% {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
  }
  100% {
    -webkit-transform: scale(1.2, 1.2);
            transform: scale(1.2, 1.2);
  }
}

@keyframes bgAnime {
  0% {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
  }
  100% {
    -webkit-transform: scale(1.2, 1.2);
            transform: scale(1.2, 1.2);
  }
}

@-webkit-keyframes textAnime {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes textAnime {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@-webkit-keyframes scroller {
  0% {
    -webkit-transform: translate3d(0, -100%, 0);
            transform: translate3d(0, -100%, 0);
  }
  15% {
    -webkit-transform: translate3d(0, -98%, 0);
            transform: translate3d(0, -98%, 0);
  }
  85% {
    -webkit-transform: translate3d(0, 98%, 0);
            transform: translate3d(0, 98%, 0);
  }
  100% {
    -webkit-transform: translate3d(0, 100%, 0);
            transform: translate3d(0, 100%, 0);
  }
}

@keyframes scroller {
  0% {
    -webkit-transform: translate3d(0, -100%, 0);
            transform: translate3d(0, -100%, 0);
  }
  15% {
    -webkit-transform: translate3d(0, -98%, 0);
            transform: translate3d(0, -98%, 0);
  }
  85% {
    -webkit-transform: translate3d(0, 98%, 0);
            transform: translate3d(0, 98%, 0);
  }
  100% {
    -webkit-transform: translate3d(0, 100%, 0);
            transform: translate3d(0, 100%, 0);
  }
}

@-webkit-keyframes slideInImg {
  100% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
}

@keyframes slideInImg {
  100% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
}

.c-CmsArticle {
  overflow: hidden;
}

.c-CmsArticle h1 {
  color: #23366f;
  clear: both;
}

@media print, screen and (min-width: 751px) {
  .c-CmsArticle h1 {
    margin-bottom: 20px;
  }
}

@media print, screen and (max-width: 750px) {
  .c-CmsArticle h1 {
    margin-bottom: 5.33vw;
  }
}

.c-CmsArticle h2 {
  color: #23366f;
  clear: both;
}

@media print, screen and (min-width: 751px) {
  .c-CmsArticle h2 {
    margin-bottom: 20px;
  }
}

@media print, screen and (max-width: 750px) {
  .c-CmsArticle h2 {
    margin-bottom: 5.33vw;
  }
}

.c-CmsArticle h3 {
  color: #23366f;
  clear: both;
}

@media print, screen and (min-width: 751px) {
  .c-CmsArticle h3 {
    margin-bottom: 20px;
  }
}

@media print, screen and (max-width: 750px) {
  .c-CmsArticle h3 {
    margin-bottom: 5.33vw;
  }
}

.c-CmsArticle h4 {
  color: #23366f;
  clear: both;
}

@media print, screen and (min-width: 751px) {
  .c-CmsArticle h4 {
    margin-bottom: 20px;
  }
}

@media print, screen and (max-width: 750px) {
  .c-CmsArticle h4 {
    margin-bottom: 5.33vw;
  }
}

.c-CmsArticle h5 {
  color: #23366f;
  clear: both;
}

@media print, screen and (min-width: 751px) {
  .c-CmsArticle h5 {
    margin-bottom: 20px;
  }
}

@media print, screen and (max-width: 750px) {
  .c-CmsArticle h5 {
    margin-bottom: 5.33vw;
  }
}

.c-CmsArticle h6 {
  color: #23366f;
  clear: both;
}

@media print, screen and (min-width: 751px) {
  .c-CmsArticle h6 {
    margin-bottom: 20px;
  }
}

@media print, screen and (max-width: 750px) {
  .c-CmsArticle h6 {
    margin-bottom: 5.33vw;
  }
}

@media print, screen and (min-width: 751px) {
  .c-CmsArticle h1 {
    font-size: 28px;
  }
}

@media print, screen and (max-width: 750px) {
  .c-CmsArticle h1 {
    font-size: 5.33vw;
  }
}

@media print, screen and (min-width: 751px) {
  .c-CmsArticle h2 {
    font-size: 22px;
  }
}

@media print, screen and (max-width: 750px) {
  .c-CmsArticle h2 {
    font-size: 4.8vw;
  }
}

@media print, screen and (min-width: 751px) {
  .c-CmsArticle h3 {
    font-size: 20px;
  }
}

@media print, screen and (max-width: 750px) {
  .c-CmsArticle h3 {
    font-size: 4.8vw;
  }
}

.c-CmsArticle h4 {
  font-weight: bold;
}

@media print, screen and (min-width: 751px) {
  .c-CmsArticle h4 {
    font-size: 18px;
  }
}

@media print, screen and (max-width: 750px) {
  .c-CmsArticle h4 {
    font-size: 4.8vw;
  }
}

.c-CmsArticle h5 {
  font-weight: bold;
}

@media print, screen and (min-width: 751px) {
  .c-CmsArticle h5 {
    font-size: 16px;
  }
}

@media print, screen and (max-width: 750px) {
  .c-CmsArticle h5 {
    font-size: 4.26vw;
  }
}

.c-CmsArticle h6 {
  font-weight: bold;
}

@media print, screen and (min-width: 751px) {
  .c-CmsArticle h6 {
    font-size: 14px;
  }
}

@media print, screen and (max-width: 750px) {
  .c-CmsArticle h6 {
    font-size: 3.73vw;
  }
}

.c-CmsArticle p:last-child {
  margin-bottom: 0;
}

@media print, screen and (min-width: 751px) {
  .c-CmsArticle p {
    margin-bottom: 40px;
  }
}

@media print, screen and (max-width: 750px) {
  .c-CmsArticle p {
    margin-bottom: 10.66vw;
  }
}

.c-CmsArticle ul li:last-child, .c-CmsArticle ol li:last-child {
  margin-bottom: 0;
}

@media print, screen and (min-width: 751px) {
  .c-CmsArticle ul, .c-CmsArticle ol {
    margin-bottom: 40px;
  }
  .c-CmsArticle ul li, .c-CmsArticle ol li {
    margin-bottom: 10px;
  }
}

@media print, screen and (max-width: 750px) {
  .c-CmsArticle ul, .c-CmsArticle ol {
    margin-bottom: 10.66vw;
  }
  .c-CmsArticle ul li, .c-CmsArticle ol li {
    margin-bottom: 2.66vw;
  }
}

.c-CmsArticle ul li {
  list-style-type: disc;
}

@media print, screen and (min-width: 751px) {
  .c-CmsArticle ul {
    padding-left: 20px;
  }
}

@media print, screen and (max-width: 750px) {
  .c-CmsArticle ul {
    padding-left: 5.33vw;
  }
}

.c-CmsArticle ol li {
  list-style-type: decimal;
}

@media print, screen and (min-width: 751px) {
  .c-CmsArticle ol {
    padding-left: 30px;
  }
}

@media print, screen and (max-width: 750px) {
  .c-CmsArticle ol {
    padding-left: 5.33vw;
  }
}

.c-CmsArticle a {
  display: inline-block;
  position: relative;
}

.c-CmsArticle a::after {
  content: '';
  display: inline-block;
  border-top: 2px solid #23366f;
  border-right: 2px solid #23366f;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

@media print, screen and (min-width: 751px) {
  .c-CmsArticle a::after {
    width: 8px;
    height: 8px;
    margin-left: 5px;
  }
}

@media print, screen and (max-width: 750px) {
  .c-CmsArticle a::after {
    width: 2.13vw;
    height: 2.13vw;
    margin-left: 1.33vw;
  }
}

.c-CmsArticle a[target="_blank"]::after {
  content: '';
  display: inline-block;
  background: url("/-/Media/jpz/zrh/divert/images/aboutus/common/icon/blank.svg") no-repeat top left;
  background-size: 100%;
  border-top: none;
  border-right: none;
  -webkit-transform: rotate(0);
          transform: rotate(0);
}

@media print, screen and (min-width: 751px) {
  .c-CmsArticle a::before {
    height: 1px;
  }
  .c-CmsArticle a[target="_blank"] {
    margin-right: 8px;
  }
  .c-CmsArticle a[target="_blank"]::after {
    width: 13px;
    height: 10px;
    margin-left: 5px;
  }
  .c-CmsArticle a:hover::before {
    opacity: 0;
  }
}

@media print, screen and (max-width: 750px) {
  .c-CmsArticle a::before {
    height: 0.26vw;
  }
  .c-CmsArticle a[target="_blank"] {
    margin-right: 2.13vw;
  }
  .c-CmsArticle a[target="_blank"]::after {
    width: 3.46vw;
    height: 2.66vw;
    margin-left: 1.33vw;
  }
}

.c-CmsArticle em {
  font-style: italic;
}

.c-CmsArticle small {
  font-size: 14px;
}

@media print, screen and (max-width: 750px) {
  .c-CmsArticle small {
    font-size: 3.2vw;
  }
}

.c-CmsArticle .alignleft {
  max-width: 45%;
  float: left;
  margin-right: 5%;
  margin-bottom: 3%;
}

@media print, screen and (min-width: 751px) {
  .c-CmsArticle .alignleft {
    margin-top: 15px;
  }
}

@media print, screen and (max-width: 750px) {
  .c-CmsArticle .alignleft {
    margin-top: 4%;
    margin-right: 5.33vw;
    margin-bottom: 2.66vw;
  }
}

.c-CmsArticle .alignright {
  max-width: 45%;
  float: right;
  margin-left: 5%;
  margin-bottom: 3%;
}

@media print, screen and (max-width: 750px) {
  .c-CmsArticle .alignright {
    margin-top: 4%;
    margin-left: 5.33vw;
    margin-bottom: 2.66vw;
  }
}

.c-CmsArticle .aligncenter {
  margin-right: auto;
  margin-left: auto;
}

.c-CmsArticle .news-subtitle-date {
  color: #5495CF;
  font-weight: bold;
  text-align: right;
}

@media print, screen and (min-width: 751px) {
  .c-CmsArticle .news-subtitle-date {
    margin-top: -10px;
    margin-bottom: 60px;
    font-size: 14px;
  }
}

@media print, screen and (max-width: 750px) {
  .c-CmsArticle .news-subtitle-date {
    margin-top: -2.67vw;
    margin-bottom: 10.66vw;
    font-size: 3.46vw;
  }
}

.c-CmsArticle table {
  width: 100%;
  border-top: 1px solid #dae2f4;
}

.c-CmsArticle table:not(:last-child) {
  margin-bottom: 63px;
}

@media print, screen and (max-width: 750px) {
  .c-CmsArticle table {
    font-size: 4.26vw;
  }
  .c-CmsArticle table:not(:last-child) {
    margin-bottom: 8vw;
  }
}

.c-CmsArticle table th, .c-CmsArticle table td {
  padding: 30px 40px;
  border-bottom: 1px solid #dae2f4;
  vertical-align: middle;
  font-weight: normal;
}

@media print, screen and (max-width: 750px) {
  .c-CmsArticle table th, .c-CmsArticle table td {
    display: block;
    width: 100%;
    padding: 5.33vw 0 8vw;
  }
}

.c-CmsArticle table th {
  background: #F4F7FE;
}

@media print, screen and (max-width: 750px) {
  .c-CmsArticle table th {
    padding: 3.73vw 0;
  }
}

.c-CmsArticle table td {
  background: #fff;
}

@media print, screen and (min-width: 751px) {
  .c-CmsArticle table td p {
    margin-bottom: 10px;
  }
  .c-CmsArticle table td p:last-child {
    margin-bottom: 0;
  }
  .c-CmsArticle table td ul, .c-CmsArticle table td ol {
    margin-bottom: 10px;
  }
  .c-CmsArticle table td ul li, .c-CmsArticle table td ol li {
    margin-bottom: 10px;
  }
  .c-CmsArticle table td ul li:last-child, .c-CmsArticle table td ol li:last-child {
    margin-bottom: 0;
  }
}

@media print, screen and (max-width: 750px) {
  .c-CmsArticle table td p {
    margin-bottom: 2.66vw;
  }
  .c-CmsArticle table td p:last-child {
    margin-bottom: 0;
  }
  .c-CmsArticle table td ul, .c-CmsArticle table td ol {
    margin-bottom: 2.66vw;
  }
  .c-CmsArticle table td ul li, .c-CmsArticle table td ol li {
    margin-bottom: 2.66vw;
  }
  .c-CmsArticle table td ul li:last-child, .c-CmsArticle table td ol li:last-child {
    margin-bottom: 0;
  }
}

.c-CmsArticle table thead th {
  background: #F4F7FE;
}

.c-CmsArticle table thead th + th {
  border-left: 1px solid #dae2f4;
}

.c-CmsArticle table tbody th {
  width: 150px;
}

@media print, screen and (max-width: 750px) {
  .c-CmsArticle table tbody th {
    width: 100%;
  }
}

.c-CmsArticle .nav-page-02 a {
  min-height: 38px;
  font-size: 16px;
  text-decoration: none;
  background: #fff;
  color: #23366f;
  line-height: 1.8;
  padding: 10px;
  border: 1px solid #23366f;
  transition: all 0.2s ease;
  position: relative;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  margin-right: auto;
  margin-left: auto;
}

.c-CmsArticle .nav-page-02 a::after {
  display: none;
}

@media print, screen and (min-width: 751px) {
  .c-CmsArticle .nav-page-02 a {
    max-width: 280px;
    margin-top: 53px;
    border-radius: 33px;
  }
}

@media print, screen and (max-width: 750px) {
  .c-CmsArticle .nav-page-02 a {
    max-width: 74.66vw;
    min-height: 10.13vw;
    margin-top: 10.66vw;
    padding: 2.66vw;
    font-size: 4.26vw;
    border-radius: 8.79vw;
  }
}

.c-YearArchive {
  margin-top: 60px;
}

.c-YearArchive__List {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: flex-start;
  margin-right: auto;
  margin-left: auto;
}

@media print, screen and (min-width: 751px) {
  .c-YearArchive__List {
    max-width: 620px;
    margin-bottom: -20px;
  }
}

@media print, screen and (max-width: 750px) {
  .c-YearArchive__List {
    max-width: 74.66vw;
    margin-bottom: -5.34vw;
  }
}

@media print, screen and (min-width: 751px) {
  .c-YearArchive__Item, .c-YearArchive__Item--Current {
    margin-right: 60px;
    margin-bottom: 20px;
  }
  .c-YearArchive__Item:last-child, .c-YearArchive__Item--Current:last-child {
    margin-right: 0;
  }
}

@media print, screen and (max-width: 750px) {
  .c-YearArchive__Item, .c-YearArchive__Item--Current {
    width: 28.5%;
    margin-right: 5.33vw;
    margin-bottom: 5.33vw;
  }
  .c-YearArchive__Item:nth-child(3n), .c-YearArchive__Item--Current:nth-child(3n) {
    margin-right: 0;
  }
}

.c-YearArchive__Item--Current .c-YearArchive__Link::before {
  content: '';
  display: block;
  width: 100%;
  background: #23366f;
  position: absolute;
  left: 0;
  z-index: 1;
  transition: all 0.2s ease;
}

@media print, screen and (min-width: 751px) {
  .c-YearArchive__Item--Current .c-YearArchive__Link {
    padding-bottom: 25px;
  }
}

.c-YearArchive__Link {
  display: inline-block;
  position: relative;
}

.c-YearArchive__Link::after {
  content: '';
  display: inline-block;
  border-right: 1px solid #23366f;
  border-top: 1px solid #23366f;
  -webkit-transform: translateY(-20%) rotate(45deg);
          transform: translateY(-20%) rotate(45deg);
  transition: all 0.2s ease;
}

.c-YearArchive__Link:hover {
  color: #1fb1e6;
}

@media print, screen and (min-width: 751px) {
  .c-YearArchive__Link::before {
    height: 5px;
    bottom: -5px;
  }
  .c-YearArchive__Link::after {
    width: 8px;
    height: 8px;
    margin-left: 7px;
  }
}

@media print, screen and (max-width: 750px) {
  .c-YearArchive__Link::before {
    height: 1.33vw;
    bottom: -1.34vw;
  }
  .c-YearArchive__Link::after {
    width: 2.13vw;
    height: 2.13vw;
    margin-left: 1.86vw;
  }
}

.u-NewsList__Button {
  margin-right: auto;
  margin-left: auto;
}

@media print, screen and (min-width: 751px) {
  .u-NewsList__Button {
    max-width: 280px;
    margin-top: 40px;
  }
}

@media print, screen and (max-width: 750px) {
  .u-NewsList__Button {
    max-width: 74.66vw;
    margin-top: 10.66vw;
  }
}

@media print, screen and (min-width: 751px) {
  .u-NewsRelease__List .list-date-01 li {
    padding-left: 140px;
  }
}

#str-main-container table {
  border-top: none;
  border-collapse: separate;
  border-spacing: 1px;
}

#str-main-container table th, #str-main-container table td {
  padding: 10px;
  border-bottom: none;
}

#str-main-container table th {
  background: none;
}

#str-main-container .tbl-data-01 {
  border-top: 1px solid #dae2f4;
  border-collapse: collapse;
  border-spacing: 0;
}

#str-main-container .tbl-data-01 th, #str-main-container .tbl-data-01 td {
  padding: 30px 40px;
  border-bottom: 1px solid #dae2f4;
}

#str-main-container .tbl-data-01 th {
  text-align: center;
  background: #F4F7FE;
}

#str-main-container .tbl-data-01 td {
  text-align: left;
}
